/**
* Dropdown menu:
*/
.drop-menu{
	display:none;
	position:fixed;
	top:0;
	left:0;
	right:0;
	max-height:100%;
	background:#000;
	z-index:200;
	color:#DDD;
	font-size:14px;
	padding:95px 0 25px;
	overflow-y:scroll;
}
.drop-menu.fadeInDownBig{
	display:block;
}
.drop-menu .top{
	margin-bottom:50px;
	height:24px;
	line-height:24px;
}
.drop-menu .top ul{
	margin:0;
	padding:0;
}
.drop-menu .top ul li{
	display:inline-block;
	list-style:none;
	margin-left:50px;
}
.drop-menu .top ul li a{
	font-size:18px;
	color:#f7941d;
}
.drop-menu .top ul li a i{
	font-size:150%;
	color:#00b6ad;
}
.drop-menu .links{
	padding-bottom:35px;
	border-bottom:1px solid #00b6ad;
}
.drop-menu .links h3{
	margin:0 0 15px;
	padding:0;
	font-size:18px;
	color:#00b6ad;
	font-weight:normal;
}
.drop-menu .links ul{
	margin:0;
	padding:0;
}
.drop-menu .links ul li{
	list-style:none;
	margin-bottom:3px;
}
.drop-menu .links ul li a{
	color:#DDD;
	font-size:16px;
}
.drop-menu .links ul li a:hover{
	color:#00b6ad;
	text-decoration:underline;
}
.drop-menu .foot{
	padding:35px 0 25px;
}
.drop-menu .foot h3{
	margin:0 0 15px;
	padding:0;
	font-size:16px;
	color:#00b6ad;
	font-weight:normal;
}
.drop-menu .foot .info p{
	font-size:14px;
	line-height:26px;
}
.drop-menu .sitemap ul{
	text-align:right;
	margin:0;
	padding:0;
}
.drop-menu .sitemap ul li{
	display:inline-block;
	list-style:none;
	margin-left:25px;
}
.drop-menu .sitemap ul li a{
	color:#DDD;
}
.drop-menu .sitemap ul li a:hover{
	color:#00b6ad;
	text-decoration:underline;
}
.drop-menu.animated{
	-webkit-animation-duration: 0.55s;
	animation-duration: 0.55s;
}
/**
* Dropdown login:
*/
.dropdown-login{
	display:none;
	position:fixed;
	top:70px;
	left:0;
	right:0;
	min-height:50px;
	line-height:50px;
	background:#000;
	z-index:200;
	color:#DDD;
	font-size:18px;
	padding:10px 25px 25px 0;
	text-align:right;
}
.dropdown-login.fadeInDownBig{
	display:block;
}
.dropdown-login ul{
	margin:0;
	padding:0;
}
.dropdown-login ul li{
	display:inline-block;
	list-style:none;
	margin-left:50px;
}
.dropdown-login ul li a{
	font-size:16px;
	color:#FFF;
}
.dropdown-login ul li a:hover{
	color:#00b6ad;
	text-decoration:underline;
}
.dropdown-login ul li a i{
	font-size:150%;
	color:#00b6ad;
}
.dropdown-login.animated{
	-webkit-animation-duration: 0.4s;
	animation-duration: 0.4s;
}
.drop-menu .bottom{
	display:none;
}


@media only screen and (max-width: 992px) { 
    .drop-menu .clear-sm{
		clear:both;
	}
	.drop-menu .links ul{
		margin-bottom:25px;
	}
}

@media only screen and (max-width: 768px) { 
	.drop-menu .bottom{
		display:block;
	}
	.drop-menu .bottom ul{
		padding:0;
		margin:0;
		text-align:center;
	}
	.drop-menu .bottom ul li{
		display:inline-block;
		list-style:none;
		margin:0 10px 25px;
	}
	.drop-menu .bottom ul li a span{
		display:inline-block;
		width:18px;
		height:18px;
		line-height:18px;
		text-align:center;
		background:#FFF;
		color:#000;
		padding:1px 1px 1px;
		border-radius:2px;
	}
	.drop-menu .bottom ul li a:hover span{
		background:#00b6ad;
	}
	.drop-menu .bottom ul li img{
		margin-top:-7px;
	}
}

@media only screen and (max-width: 622px) {
	.drop-menu .links .unit{
		width:49.999999%;
	}
	.drop-menu .clear-sm{
		clear:none;
	}
	.drop-menu .clear-xs{
		clear:both;
	}
	.drop-menu .top ul li{
		margin-left:15px;
		font-size:16px;
	}
}

@media only screen and (max-width: 480px) {
	.drop-menu .top{
		height:auto;
		margin-bottom:25px;
	}
	.drop-menu .top ul{
		float:none !important;
	}
	.drop-menu .top ul li{ 
		display:block;
		margin:0;
		text-align:center;
	}
	.drop-menu .top ul li:last-of-type{ 
		display:none;
	}
	.drop-menu .top ul li a{ 
		font-size:16px;
	}
    .drop-menu .links .unit{
		width:99.999999%;
	}	
	.drop-menu .links ul li {
		margin-bottom: 5px;
	    padding-bottom: 5px;
	    border-bottom: 1px dashed #696969;
	}
	.drop-menu .links ul li a {
		display:block;
	}
	.dropdown-login{
		padding:20px 0 25px 0;
	}
	.dropdown-login ul li {
	    display: block;
	    margin-left: 0;
	    margin-bottom: 5px;
	    padding-bottom: 5px;
	    border-bottom: 1px dashed #696969;
	    line-height:20px;
	    color:#DDD;
	}
	.dropdown-login ul li:last-of-type{ 
		display:none;
	}
	.drop-menu .foot .info,
	.drop-menu .foot .sitemap{
		width:99.999999%;
	}
	.drop-menu .sitemap ul{
		text-align:left;
	}
	.drop-menu .sitemap ul li {
		margin-left:0;
		display:block;
		margin-bottom: 5px;
	    padding-bottom: 5px;
	    border-bottom: 1px dashed #696969;
	}
	.drop-menu .overtop ul li{
		display:inline-block;
		list-style:none;
		margin:0 5px 25px;
	}
}
/* width */
.drop-menu::-webkit-scrollbar {
    width: 2px;
}

/* Track */
.drop-menu::-webkit-scrollbar-track {
    background: transparent; 
}
 
/* Handle */
.drop-menu::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
.drop-menu::-webkit-scrollbar-thumb:hover {
    background: #CCC; 
}






